Video Screencast Help

Upgrade

Results for Upgrade

I need a solution Since we upgraded our servers to SEP 12.1.4100.4126 we have had intermittent problems with numerous servers becomin unresponsive. It appears to be the same symptoms in ...
Forum Discussion by ltatham | 08 Sep 2014 | 2 comments
I need a solution Recently upgraded master server from 7.5.0.4 to 7.6.0.2.  Noticed the format change for the "Kilobytes" column now includes commas in the numeric display.  ...
This issue has been solved
Forum Discussion by YES fan - RobD | 08 Sep 2014 | 1 comment
I need a solution Dear Team, Below is the queries and need information on this. 1. Can we configure Enterprise vault in cross forest ? 2. File server in Forest A and Evault ...
Forum Discussion by Mmkhan | 08 Sep 2014 | 2 comments
I need a solution Vendor has replaced the faulty drive, given the new serial no., the thing is that when i updated new serial no. its showing updated in the Global data base. When ...
This issue has been solved
Forum Discussion by sanjaynaidu | 07 Sep 2014 | 11 comments
I need a solution Hello.  We will soon be upgrading our current installation of Symantec DLO 7.5 to the new server version 7.6. I have not yet been granted a test environment, so I ...
Forum Discussion by penn-gos | 05 Sep 2014 | 1 comment
Currently Ghost is not compatible with USB 3.0 Devices. There was a tech article posted 4-29-2011 and updated 10-30-2013  http://www.symantec.com/business/support/index?pag... Currently Ghost32 crashes immediatly when an USB 3.0 external is ...
Idea by Jesse-Conex | 05 Sep 2014 | 2 comments
I need a solution Does anyone know when there will be an update to DCSS 6.0? 1 ...
This issue has been solved
Forum Discussion by BzlBob | 05 Sep 2014 | 2 comments
I need a solution We were using Symantec Ghost 11.0.2.1573, were switching platforms because of budget reasons. I heard there was way that Symantec can audit the computers that have ...
Forum Discussion by clifton3456 | 05 Sep 2014 | 3 comments
I need a solution Hello    I have a little problem with Backup exec remote agent. The agents needs updating so I run the update but it didn`t complete. It shows that some ...
Forum Discussion by AndrejD | 05 Sep 2014 | 9 comments
I need a solution Currently we use OpsCenter 7.5 with NBU 7.5. OpsCenter runs on a W2K3 server and NBU on a W2K8 server. We want to replace the W2K3 server for a W2K8. I prepped a ...
This issue has been solved
Forum Discussion by SysNetTGZ | 05 Sep 2014 | 3 comments